Multiple VMware Products Client-Side Authentication Memory Corruption Vulnerability

Bugtraq ID: 57666
Class: Unknown
CVE: CVE-2013-1405
Remote: Yes
Local: No
Published: Jan 31 2013 12:00AM
Updated: Jan 31 2013 12:00AM
Credit: Reported by vendor.
Vulnerable: VMWare vSphere Client 4.1
VMWare vSphere Client 4.0
VMWare VirtualCenter 2.5
VMWare VI-Client 2.5
VMWare vCenter Server 4.1
VMWare vCenter Server 4.0
VMWare ESXi 4.1
VMWare ESXi 4.0
VMWare ESXi 3.5
VMWare ESX 4.1
VMWare ESX 4.0
VMWare ESX 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus